Project

Profile

Help

Issue #935

Pulp server docs don't specify CentOS and RHEL Server must be used (not Workstation)

Added by bmbouter over 6 years ago. Updated over 1 year ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
1. Low
Version:
2.6.0
Platform Release:
2.6.1
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Documentation, Easy Fix, Pulp 2
Sprint:
Quarter:

Description

I expect the supported OS docs to indicate that Pulp Server can only run on RHEL Server or CentOS Server. There should be no changes for the Consumer or Admin client as those are note required to be Server.

Associated revisions

Revision 5fc26bab View on GitHub
Added by bmbouter over 6 years ago

Updates docs. Pulp requires CentOS or RHEL Server

closes #935 https://pulp.plan.io/issues/935

Revision 5fc26bab View on GitHub
Added by bmbouter over 6 years ago

Updates docs. Pulp requires CentOS or RHEL Server

closes #935 https://pulp.plan.io/issues/935

History

#1 Updated by bmbouter over 6 years ago

  • Status changed from ASSIGNED to MODIFIED
  • % Done changed from 0 to 100

#2 Updated by bmbouter over 6 years ago

  • Status changed from MODIFIED to 5

#4 Updated by dkliban@redhat.com over 6 years ago

  • Status changed from 6 to CLOSED - CURRENTRELEASE

#6 Updated by bmbouter almost 3 years ago

  • Tags Pulp 2 added

Also available in: Atom PDF